import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
:host {
  display: block;
  padding: 16px;
  background-color: red;
  color: white;
  height: 100%;
  box-sizing: border-box;
}

#content {
  text-align: center;
}`]);
}
